Module WordNet

In: | tests/wntestcase.rb lib/wordnet/synset.rb lib/wordnet/constants.rb lib/wordnet/lexicon.rb lib/wordnet.rb

The main namespace for WordNet classes

Classes and Modules

Module WordNet::Constants
Class WordNet::Lexicon
Class WordNet::LexiconError
Class WordNet::LookupError
Class WordNet::Synset
::Class WordNet::Synset::Pointer
Class WordNet::SynsetError
Class WordNet::TestCase

Included modules

Constants